html {
  font-size: 37.5px;
}

body {
  margin: 0;
}

.page {
  position: relative;
  width: 51.2rem;
  height: 80.774rem;
  overflow: hidden;
}

.section_1 {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 51.2rem;
  height: 80.774rem;
}

.group_1 {
  width: 51.2rem;
  height: 29.947rem;
}

.group_2 {
  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.05);
  background-color: rgba(252, 248, 250, 0.8);
  width: 51.2rem;
  height: 2.774rem;
  border: 1.5px solid rgba(198, 198, 205, 0.3);
}

.label_1 {
  width: 0.667rem;
  height: 0.64rem;
  margin: 1.04rem 0 0 2.134rem;
}

.text_1 {
  width: 6.347rem;
  height: 1.28rem;
  overflow-wrap: break-word;
  color: rgba(27, 27, 29, 1);
  font-size: 0.96rem;
  font-family: Plus Jakarta Sans-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 1.28rem;
  margin: 0.747rem 41.787rem 0 0.267rem;
}

.group_3 {
  background-color: rgba(87, 223, 254, 0.1);
  border-radius: 14998px 14998px 14998px 14998px;
  width: 8.08rem;
  height: 1.2rem;
  border: 1.5px solid rgba(87, 223, 254, 0.2);
  margin: 7.974rem 0 0 21.574rem;
}

.section_2 {
  background-color: rgba(0, 104, 122, 1);
  border-radius: 14998px 14998px 14998px 14998px;
  width: 0.32rem;
  height: 0.32rem;
  margin: 0.454rem 0 0 0.667rem;
}

.text_2 {
  width: 6.08rem;
  height: 0.64rem;
  overflow-wrap: break-word;
  color: rgba(0, 104, 122, 1);
  font-size: 0.48rem;
  letter-spacing: 0.9000000357627869px;
  font-family: Inter-Medium;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  line-height: 0.64rem;
  margin: 0.294rem 0.694rem 0 0.32rem;
}

.text-group_1 {
  width: 26.16rem;
  height: 8.8rem;
  margin: 1.6rem 0 7.6rem 12.534rem;
}

.text-wrapper_1 {
  width: 25.04rem;
  height: 4.48rem;
  overflow-wrap: break-word;
  font-size: 0;
  letter-spacing: -1.4399999380111694px;
  font-family: Plus Jakarta Sans-Bold;
  font-weight: 700;
  text-align: center;
  line-height: 2.24rem;
  margin-left: 0.56rem;
}

.text_3 {
  width: 25.04rem;
  height: 4.48rem;
  overflow-wrap: break-word;
  color: rgba(27, 27, 29, 1);
  font-size: 1.92rem;
  letter-spacing: -1.4399999380111694px;
  font-family: Plus Jakarta Sans-Bold;
  font-weight: 700;
  text-align: center;
  line-height: 2.24rem;
}

.text_4 {
  width: 25.04rem;
  height: 4.48rem;
  overflow-wrap: break-word;
  color: rgba(0, 104, 122, 1);
  font-size: 1.92rem;
  letter-spacing: -1.4399999380111694px;
  font-family: Plus Jakarta Sans-Bold;
  font-weight: 700;
  text-align: center;
  line-height: 2.24rem;
}

.paragraph_1 {
  width: 25.04rem;
  height: 4.48rem;
  overflow-wrap: break-word;
  color: rgba(27, 27, 29, 1);
  font-size: 1.92rem;
  letter-spacing: -1.4399999380111694px;
  font-family: Plus Jakarta Sans-Bold;
  font-weight: 700;
  text-align: center;
  line-height: 2.24rem;
}

.paragraph_2 {
  width: 26.16rem;
  height: 3.36rem;
  overflow-wrap: break-word;
  color: rgba(69, 70, 77, 1);
  font-size: 0.72rem;
  font-family: Inter-Regular;
  font-weight: NaN;
  text-align: center;
  line-height: 1.12rem;
  margin-top: 0.96rem;
}

.group_4 {
  background-color: rgba(255, 255, 255, 1);
  width: 51.2rem;
  height: 26.48rem;
  margin-top: -0.026rem;
  justify-content: flex-center;
}

.text-group_2 {
  width: 47.36rem;
  height: 2.88rem;
  margin: 2.56rem 0 0 1.92rem;
}

.text_5 {
  width: 47.36rem;
  height: 1.6rem;
  overflow-wrap: break-word;
  color: rgba(27, 27, 29, 1);
  font-size: 1.28rem;
  letter-spacing: -0.47999998927116394px;
  font-family: Plus Jakarta Sans-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 1.6rem;
}

.text_6 {
  width: 47.36rem;
  height: 0.96rem;
  overflow-wrap: break-word;
  color: rgba(69, 70, 77, 1);
  font-size: 0.64rem;
  font-family: Inter-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 0.96rem;
  margin-top: 0.32rem;
}

.group_5 {
  width: 47.36rem;
  height: 16.88rem;
  margin: 1.6rem 0 2.56rem 1.92rem;
}

.block_1 {
  background-color: rgba(252, 248, 250, 1);
  border-radius: 24px;
  width: 15.147rem;
  height: 16.88rem;
  border: 1.5px solid rgba(228, 226, 228, 1);
}

.image_1 {
  width: 15.067rem;
  height: 10.24rem;
  margin: 0.027rem 0 0 0.054rem;
}

.block_2 {
  width: 4.48rem;
  height: 0.8rem;
  margin: 0.96rem 0 0 1.014rem;
}

.label_2 {
  width: 0.56rem;
  height: 0.8rem;
}

.text-wrapper_2 {
  background-color: rgba(87, 223, 254, 0.1);
  border-radius: 6px;
  height: 0.8rem;
  width: 3.76rem;
}

.text_7 {
  width: 3.12rem;
  height: 0.64rem;
  overflow-wrap: break-word;
  color: rgba(0, 104, 122, 1);
  font-size: 0.48rem;
  letter-spacing: 0.5400000214576721px;
  font-family: Inter-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 0.64rem;
  margin: 0.08rem 0 0 0.32rem;
}

.text-group_3 {
  width: 13.147rem;
  height: 3.52rem;
  margin: 0.32rem 0 1.014rem 1.014rem;
}

.text_8 {
  width: 13.147rem;
  height: 1.28rem;
  overflow-wrap: break-word;
  color: rgba(27, 27, 29, 1);
  font-size: 0.96rem;
  font-family: Plus Jakarta Sans-SemiBold;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.28rem;
}

.paragraph_3 {
  width: 13.147rem;
  height: 1.92rem;
  overflow-wrap: break-word;
  color: rgba(69, 70, 77, 1);
  font-size: 0.64rem;
  font-family: Inter-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 0.96rem;
  margin-top: 0.32rem;
}

.block_3 {
  background-color: rgba(252, 248, 250, 1);
  border-radius: 24px;
  width: 15.147rem;
  height: 16.88rem;
  border: 1.5px solid rgba(228, 226, 228, 1);
  margin-left: 0.96rem;
}

.image_2 {
  width: 15.067rem;
  height: 10.24rem;
  margin: 0.027rem 0 0 0.054rem;
}

.block_4 {
  width: 4.134rem;
  height: 0.8rem;
  margin: 0.96rem 0 0 1.014rem;
}

.label_3 {
  width: 0.64rem;
  height: 0.8rem;
}

.text-wrapper_3 {
  background-color: rgba(87, 223, 254, 0.2);
  border-radius: 6px;
  height: 0.8rem;
  width: 3.334rem;
}

.text_9 {
  width: 2.694rem;
  height: 0.64rem;
  overflow-wrap: break-word;
  color: rgba(0, 97, 114, 1);
  font-size: 0.48rem;
  letter-spacing: 0.5400000214576721px;
  font-family: Inter-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 0.64rem;
  margin: 0.08rem 0 0 0.32rem;
}

.text-group_4 {
  width: 13.147rem;
  height: 3.52rem;
  margin: 0.32rem 0 1.014rem 1.014rem;
}

.text_10 {
  width: 13.147rem;
  height: 1.28rem;
  overflow-wrap: break-word;
  color: rgba(27, 27, 29, 1);
  font-size: 0.96rem;
  font-family: Plus Jakarta Sans-SemiBold;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.28rem;
}

.paragraph_4 {
  width: 13.147rem;
  height: 1.92rem;
  overflow-wrap: break-word;
  color: rgba(69, 70, 77, 1);
  font-size: 0.64rem;
  font-family: Inter-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 0.96rem;
  margin-top: 0.32rem;
}

.block_5 {
  background-color: rgba(252, 248, 250, 1);
  border-radius: 24px;
  width: 15.147rem;
  height: 16.88rem;
  border: 1.5px solid rgba(228, 226, 228, 1);
  margin-left: 0.96rem;
}

.image_3 {
  width: 15.067rem;
  height: 10.24rem;
  margin: 0.027rem 0 0 0.054rem;
}

.box_1 {
  width: 3.68rem;
  height: 0.8rem;
  margin: 0.96rem 0 0 1.014rem;
}

.label_4 {
  width: 0.8rem;
  height: 0.8rem;
}

.text-wrapper_4 {
  background-color: rgba(107, 255, 143, 0.2);
  border-radius: 6px;
  height: 0.8rem;
  width: 2.72rem;
}

.text_11 {
  width: 2.08rem;
  height: 0.64rem;
  overflow-wrap: break-word;
  color: rgba(0, 83, 33, 1);
  font-size: 0.48rem;
  letter-spacing: 0.5400000214576721px;
  font-family: Inter-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 0.64rem;
  margin: 0.08rem 0 0 0.32rem;
}

.text-group_5 {
  width: 13.147rem;
  height: 3.52rem;
  margin: 0.32rem 0 1.014rem 1.014rem;
}

.text_12 {
  width: 13.147rem;
  height: 1.28rem;
  overflow-wrap: break-word;
  color: rgba(27, 27, 29, 1);
  font-size: 0.906rem;
  font-family: Plus Jakarta Sans-SemiBold;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.28rem;
}

.paragraph_5 {
  width: 13.147rem;
  height: 1.92rem;
  overflow-wrap: break-word;
  color: rgba(69, 70, 77, 1);
  font-size: 0.64rem;
  font-family: Inter-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 0.96rem;
  margin-top: 0.32rem;
}

.group_6 {
  background-color: rgba(228, 226, 228, 1);
  width: 51.2rem;
  height: 4.534rem;
  border: 1.5px solid rgba(198, 198, 205, 0.2);
  margin-top: 19.84rem;
}

.image-text_1 {
  width: 7.467rem;
  height: 1.28rem;
  margin: 1.627rem 0 0 1.92rem;
}

.label_5 {
  width: 0.747rem;
  height: 0.72rem;
  margin-top: 0.294rem;
}

.text-group_6 {
  width: 6.4rem;
  height: 1.28rem;
  overflow-wrap: break-word;
  color: rgba(27, 27, 29, 1);
  font-size: 0.96rem;
  font-family: Plus Jakarta Sans-ExtraBold;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.28rem;
}

.image-text_2 {
  width: 6.534rem;
  height: 0.64rem;
  margin: 1.947rem 22.32rem 0 12.96rem;
}

.thumbnail_1 {
  width: 0.48rem;
  height: 0.4rem;
  margin-top: 0.134rem;
}

.text-group_7 {
  width: 5.894rem;
  height: 0.64rem;
  overflow-wrap: break-word;
  color: rgba(69, 70, 77, 1);
  font-size: 0.48rem;
  letter-spacing: 0.5400000214576721px;
  font-family: Inter-Medium;
  text-decoration: underline;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 0.64rem;
}

.group_7 {
  position: absolute;
  left: 0;
  top: 56.4rem;
  width: 51.2rem;
  height: 19.867rem;
}

.block_6 {
  background-color: rgba(240, 237, 239, 1);
  position: relative;
  width: 51.2rem;
  height: 19.84rem;
}

.box_2 {
  background-color: rgba(252, 248, 250, 1);
  border-radius: 36px;
  width: 31.254rem;
  height: 14.72rem;
  border: 1.5px solid rgba(198, 198, 205, 0.3);
  margin: 2.56rem 0 0 1.92rem;
}

.text_13 {
  width: 27.974rem;
  height: 1.6rem;
  overflow-wrap: break-word;
  color: rgba(27, 27, 29, 1);
  font-size: 1.28rem;
  letter-spacing: -0.47999998927116394px;
  font-family: Plus Jakarta Sans-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 1.6rem;
  margin: 1.627rem 0 0 1.654rem;
}

.paragraph_6 {
  width: 26.614rem;
  height: 4.48rem;
  overflow-wrap: break-word;
  color: rgba(69, 70, 77, 1);
  font-size: 0.72rem;
  font-family: Inter-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 1.12rem;
  margin: 0.64rem 0 0 1.654rem;
}

.text-wrapper_5 {
  width: 20.827rem;
  height: 2.24rem;
  margin: 1.6rem 0 0 1.654rem;
}

.text_14 {
  width: 6.534rem;
  height: 2.24rem;
  overflow-wrap: break-word;
  color: rgba(0, 104, 122, 1);
  font-size: 1.92rem;
  letter-spacing: -1.4399999380111694px;
  font-family: Plus Jakarta Sans-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 2.24rem;
}

.text_15 {
  width: 6.534rem;
  height: 2.24rem;
  overflow-wrap: break-word;
  color: rgba(0, 104, 122, 1);
  font-size: 1.92rem;
  letter-spacing: -1.4399999380111694px;
  font-family: Plus Jakarta Sans-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 2.24rem;
  margin-left: 0.614rem;
}

.text_16 {
  width: 6.534rem;
  height: 2.24rem;
  overflow-wrap: break-word;
  color: rgba(0, 104, 122, 1);
  font-size: 1.92rem;
  letter-spacing: -1.4399999380111694px;
  font-family: Plus Jakarta Sans-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 2.24rem;
  margin-left: 0.614rem;
}

.text-wrapper_6 {
  width: 16.294rem;
  height: 0.8rem;
  margin: -0.027rem 0 1.76rem 1.654rem;
}

.text_17 {
  width: 3.974rem;
  height: 0.8rem;
  overflow-wrap: break-word;
  color: rgba(118, 119, 125, 1);
  font-size: 0.56rem;
  letter-spacing: 0.21000000834465027px;
  font-family: Inter-Semi Bold;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 0.8rem;
}

.text_18 {
  width: 3.52rem;
  height: 0.8rem;
  overflow-wrap: break-word;
  color: rgba(118, 119, 125, 1);
  font-size: 0.56rem;
  letter-spacing: 0.21000000834465027px;
  font-family: Inter-Semi Bold;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 0.8rem;
  margin-left: 3.174rem;
}

.text_19 {
  width: 2rem;
  height: 0.8rem;
  overflow-wrap: break-word;
  color: rgba(118, 119, 125, 1);
  font-size: 0.56rem;
  letter-spacing: 0.21000000834465027px;
  font-family: Inter-Semi Bold;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 0.8rem;
  margin-left: 3.627rem;
}

.box_3 {
  background-color: rgba(0, 0, 0, 1);
  border-radius: 36px;
  position: relative;
  width: 15.147rem;
  height: 14.72rem;
  margin: 2.56rem 1.92rem 0 0;
}

.image-wrapper_1 {
  background-color: rgba(255, 255, 255, 0.1);
  border-radius: 14998px 14998px 14998px 14998px;
  height: 1.92rem;
  width: 1.92rem;
  margin: 1.6rem 0 0 1.6rem;
}

.label_6 {
  width: 0.827rem;
  height: 0.827rem;
  margin: 0.56rem 0 0 0.56rem;
}

.text_20 {
  width: 11.947rem;
  height: 1.28rem;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.96rem;
  font-family: Plus Jakarta Sans-SemiBold;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.28rem;
  margin: 0.96rem 0 0 1.6rem;
}

.block_7 {
  background-image: linear-gradient(
    180deg,
    rgba(0, 104, 122, 0.4) 0,
    rgba(0, 104, 122, 0) 100%
  );
  width: 15.147rem;
  height: 7.36rem;
  margin-top: 1.6rem;
}

.paragraph_7 {
  position: absolute;
  left: 1.6rem;
  top: 6.08rem;
  width: 11.947rem;
  height: 3.84rem;
  overflow-wrap: break-word;
  color: rgba(198, 198, 205, 1);
  font-size: 0.64rem;
  font-family: Inter-Regular;
  font-weight: NaN;
  text-align: left;
  line-height: 0.96rem;
}

.box_4 {
  background-color: rgba(19, 27, 46, 0.05);
  border-radius: 0px 0px 14998px 0px;
  position: absolute;
  left: 24.507rem;
  top: 0.987rem;
  width: 10.24rem;
  height: 10.24rem;
}

.block_8 {
  position: absolute;
  left: 0;
  top: 1.894rem;
  width: 51.2rem;
  height: 22.454rem;
}

.group_8 {
  position: absolute;
  left: 0;
  top: -0.026rem;
  width: 51.2rem;
  height: 29.92rem;
}

.group_9 {
  position: absolute;
  left: 0;
  top: 29.894rem;
  width: 51.2rem;
  height: 28.4rem;
}
